Bug 1412315 - When saving filter sometimes errs Name has been taken even when there was no filter with same name
Summary: When saving filter sometimes errs Name has been taken even when there was no ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Jozef Zigmund
QA Contact: Matouš Mojžíš
URL:
Whiteboard: filter
Depends On: 1349511
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 18:14 UTC by Satoe Imaishi
Modified: 2017-02-27 19:21 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1349511
Environment:
Last Closed: 2017-02-27 19:21:51 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-11 18:20:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4a72ccf945cb41d5e2a612633b3a86fd0688f232

commit 4a72ccf945cb41d5e2a612633b3a86fd0688f232
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Nov 25 21:58:11 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 11 13:16:10 2017 -0500

    Merge pull request #12818 from jzigmund/bz-fix_search_name_required
    
    Fix the form field 'Save search as' of an Advanced Search
    (cherry picked from commit 0feb740a2be6e190f6498d23a5d4c7a254afba34)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1412314
    https://bugzilla.redhat.com/show_bug.cgi?id=1412315
    https://bugzilla.redhat.com/show_bug.cgi?id=1412316

 app/views/layouts/_adv_search_body.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Jozef Zigmund 2017-02-13 17:47:20 UTC
moving BZ to POST

Comment 5 Matouš Mojžíš 2017-02-16 08:09:11 UTC
Verified in 5.7.1.2. Not happening anymore on this version.

Comment 7 errata-xmlrpc 2017-02-27 19:21:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.